/****头部******/
.header{width: 100%;height: 70px;border: 0px solid red;background-color: #f7f7f7;}
.header .menu{width: 1170px;height: 70px;border: 0px solid red;margin: 0 auto;}
.header .menu .logo{width: 40%; height: 70px;line-height: 70px; float: left; font-size:30px;}
.header .menu .logo img{width: 400px;height: 56px;margin-top: 5px;}
.header .menu .menulist{width: 60%;height: 70px;float:right;}
.header .menu .menulist ul{width:700px; /*height: 70px;*/border: 0px solid red; float: right;}
.header .menu .menulist ul li{float: left;height: 70px;line-height: 70px;margin-left: 0px; width:100px;text-align:center;}
.header .menu .menulist ul li:hover{background: #24135a;}
.header .menu .menulist ul li:nth-child(7):hover{ background: none !important;}
.header .menu .menulist ul li:hover a{color: #ffffff;}
.header .menu .menulist ul li:nth-child(7):hover a{ color:#333;}
.header .menu .menulist ul li:nth-child(7) a:hover{background:#24135a !important; color:#fff;}
.header .menu .menulist ul li:hover .sub-package-outer{display: block;}
.header .menu .menulist .check{background-color: #24135a;}
.header .menu .menulist .check a{color: #ffffff;}

.header .menu .menulist ul li .sub-package-outer {
	position: absolute;
	top: 70px;
	width: 140px;
	z-index: 9999;
	text-align: center;
	margin: 0px; padding: 0px;
	display: none;
	overflow: hidden;
	background: url(../img/0-1.png) no-repeat;
}
.header .menu .menulist ul li .sub-package-outer ul{width: 100%;/*height: 200px;*/	}
.header .menu .menulist ul li .sub-package-outer ul li{height: 50px;line-height: 50px;width: 100%; text-align:center;}
.header .menu .menulist ul li .sub-package-outer ul li a{color: #FFFFFF; }
.header .menu .menulist ul li .sub-package-outer ul li:hover{background: url(../img/0-2.png) no-repeat;}



/****底部*****/

.footer{width: 100%;height: 280px;background-color: #ececea;margin-top: 70px;}

.foot_menu{width: 1170px;height: 230px;border: 0px solid red; margin: 0 auto;}
.foot_menu_left{/*width:920px;*/width:780px;height: 230px;float:left;}
.foot_menu_left ul{margin-left: 50px;}
.foot_menu_left ul li{float: left;height: 230px;width:210px;border: 0px solid red;}
.foot_menu_left ul li .foot_menu_list{height: 160px;width:135px;border: 0px solid red;margin-top: 50px;border-right: 1px solid #d0d0ce;}
.foot_menu_left ul li:last-child .foot_menu_list{border-right: 0px solid #d0d0ce;}

.foot_menu_left ul li .foot_menu_list ul{margin: 0px;}
.foot_menu_left ul li .foot_menu_list ul li{height: 25px;font-size: 14px;}
.foot_menu_left ul li .foot_menu_list ul li h3{font-size: 18px;color: #464062;}
.foot_menu_left ul li .foot_menu_list ul li a{color: #8e8e8c;}
.foot_menu_left ul li .foot_menu_list ul li:first-child{height: 40px;}


.foot_menu_rigth{float:right;padding-right: 50px;padding-top: 50px;}
.foot_menu_rigth p{text-align: center;color: #8e8e8c;margin-bottom: 5px;font-size: 14px;}


.foot_beian{width: 100%;height: 50px; border: 0px solid red; border-top: 1px solid #d0d0ce;}
.foot_beian p{text-align: center;color: #8e8e8c;line-height: 50px;font-size: 14px;}
.foot_beian p span{margin-left: 20px;}




/*分页码 */

.pages {
	width: 100%;
	margin: 20px auto 20px;
	height: 50px;   
}

.pages #Pagination {
	float: left;
	overflow: hidden;
    width: 100%;
}

.pages #Pagination .pagination {
    line-height:40px;
	text-align: right;
    margin:0 auto;
    width:500px;
    border:0px solid red;
    text-align:center;
}

.pages #Pagination .pagination .prev {
	border-right: none;
}

.pages #Pagination .pagination .prev,
.pages #Pagination .pagination .next {
	float: left;
	padding: 10px 13px;
	border: 1px solid #ddd;
	color: #666666;
	cursor: pointer;
}

.pages #Pagination .pagination a,
.pages #Pagination .pagination span {
	/*float: left;*/
	display: inline;
	padding: 10px 13px;
	border: 1px solid #ddd;
	color: #666666;
	font-size: 14px;
	cursor: pointer;
	margin-left: 10px;
}

.pages #Pagination .pagination .current {
	background: #24135a;
	color: #fff;
	border: 1px solid #24135a;
}

.pages #Pagination .pagination .pagination-break {
	padding: 9px 11px;
	border-left: 1px solid #ddd;
	background: none;
	cursor: default;
}

.pages .searchPage {
	float: left;
}

.pages .searchPage .page-sum {
	padding: 10px 13px 10px 24px;
	color: #666;
	font-size: 14px;
}

.pages .searchPage .page-go {
	padding: 10px 0;
	color: #666;
	font-size: 14px;
	padding: 10px 0\9;
}

.pages .searchPage .page-go input {
	width: 50px;
	height: 34px;
	margin: 0 5px;
	padding-left: 5px;
	border: 1px solid #e4e4e4;
}

.pages .searchPage .page-btn {
	margin: 9px 0 5px 5px;
	padding: 10px 7px;
	background: #24135a;
	border-radius: 2px;
	color: #ffffff;
	font-family: Arial, 'Microsoft YaHei';
	font-size: 14px;
	text-decoration: none;
}